/* ===== Cuerpo central: posicionamiento izq, centro, derecha ===== */
div.t32_bodyLeftCol {	
border				: 1px solid #CCCCCC;	
float				: left;	
width				: 19%;	
margin-bottom		: 10px;
}

div.t32_bodyCenterCol {	
float				: left;	
width				: 58%;	/* no llegar a 100% junto con el bloque izq y derecho */	
margin-bottom		: 10px;	
margin-left			: 2.5%;
}

div.t32_bodyRightCol {	
float				: right;	
width				: 19%;	
margin-bottom		: 10px;
}

/*-- ===== BLOQUE BANNERS PIE ====== -- */

div.t32_bodyFootBanner {	
margin-bottom		:20px;	
margin-top			:20px;	
width				:100%;
}

/* ===== Parte izquierda del cuerpo ===== */

div.t32_bodyLeftFullTextSearch {	
width				: 100%;
}

div.t32_bodyLeftColVMenu1 {	
margin-bottom		: 20px;	
width				: 100%;
}

div.t32_bodyLeftColImg1 {	
text-align			: center;	
width				: 100%;	
margin-bottom		: 5px;
}

/* ===== Parte central del cuerpo ===== */

div.t32_bodyCenterColBanner{	
text-align			: center;	
margin-bottom		: 10px;
}
div.t32_bodyCenterColHeadLine {	
text-align			: left;
}
div.t32_bodyCenterColHeadLine1 {	
float				: left;	
width				: 45%;	
margin-right		: 40px;	
margin-bottom		: 30px;
}

div.t32_bodyCenterColContentList {	
text-align			: left;
}
div.t32_bodyCenterColContentList1 {	
float				: left;	
width				: 45%;	
margin-bottom		: 30px;
}



/* ===== Parte derecha del cuerpo ===== */

div.t32_bodyRightColVMenu1 {}
div.t32_bodyRightColVMenu2 {}
div.t32_bodyRightColVMenu3 {}
div.t32_bodyRightColVMenu4 {}

/* ===== Parte de los banner ===== */

div.t32_bodyLeftColBanner1 {
width				:100%;	
margin-top		: 10px;
float				:left;	
text-align			:center;	
margin-top		: 10px;
}

div.t32_bodyLeftColBanner2 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 10px;
}

div.t32_bodyLeftColBanner3 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 10px;
margin-bottom		: 15px;

}

div.t32_bodyRightColBanner1 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 15px;
}

div.t32_bodyRightColBanner2 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 10px;
}

div.t32_bodyRightColBanner3 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 10px;
}
div.t32_bodyRightColBanner4 {
width				:100%;	
float				:left;	
text-align			:center;	
margin-top		: 10px;
}